=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: ros-humble-clearpath-description
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-clearpath-mounts-description, ros-humble-clearpath-platform-description, ros-humble-clearpath-sensors-description, ros-humble-ros-workspace
+Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-clearpath-manipulators-description, ros-humble-clearpath-mounts-description, ros-humble-clearpath-platform-description, ros-humble-clearpath-sensors-description, ros-humble-ros-workspace
 Description: Clearpath URDF descriptions metapackage
